uuid: 2c42cd79-3118-4ee3-ad0d-98e5b257eb5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_partner_logo
    - paragraphs.paragraphs_type.partner
  module:
    - image
id: paragraph.partner.field_partner_logo
field_name: field_partner_logo
entity_type: paragraph
bundle: partner
label: 'Partner logo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
